﻿* {
	margin:0;
	padding:0;
	border-width:0;
}

body {
	background-color:#66ccff;
	height:100%;
	*text-align:center;
}

#frame {
	background-color:#ffffff;
	width:800px;
	height:auto !important;
	height:100%;
	min-height:100%;
	margin-left:auto;
	margin-right:auto;
	*text-align:left;
}

#frame #title {
	padding-top:30px;
}

#frame #title h1 {
	color:#66ccff;
	font-size:2em;
	font-family:Georgia,sans-serif;
	text-align:center;
	text-decoration:none;
}

#frame #menu {
	margin-top:10px;
	width:auto;
}

#frame #menu ul {
	list-style-type:none;
	margin-left:40px;
}

#frame #menu li {
	background-image:url("../images/button_husen_b008.gif");
	height:42px;
	width:180px;
	text-align:left;
	font-weight:bold;
	font-size:14px;
	float:left;
}

#frame #menu li:hover {
	background-image:url("../images/button_husen_b003.gif");
}
#frame #menu li img {
	margin-left:5px;
	margin-right:2px;
	margin-top:10px;
	float:left;
}

#frame #menu li a {
	display:block;
	width:175px;
	line-height:40px;
	text-decoration:none;
	color:#66ccff;
}

#frame #menu li a:hover {
	color:#3366ff;
}

#frame #contents {
	margin-top:80px;
	margin-left:60px;
	margin-bottom:50px;
	clear:left;
}

#frame #contents h2 {
	margin-bottom:5px;
	color:#3366ff;
	font-family:Georgia,sans-serif;
}

#frame #contents p {
	margin-bottom:10px;
}

#frame #contents img {
	margin-bottom:15px;
}

#frame #contents a.DL {
	padding-left:18px;
	background-image:url("../images/icon_download.gif");
	background-repeat:no-repeat;
}

#frame #contents a.RM {
	padding-left:18px;
	background-image:url("../images/page.gif");
	background-repeat:no-repeat;
}

#frame #contents h3 {
	margin-top:20px;
	color:#0000ff;
}

#frame #contents .explain th {
	padding-right:10px;
	text-align:left;
	vertical-align:top;
}

#frame #contents .explain td {
	padding-bottom:5px;
}

#frame #contents pre {
	color:#3333ff;
}